Page MenuHomePhabricator

Remove $wgUseMediaWikiUIEverywhere dependency for button and text input styling
Closed, DeclinedPublic

Description

As discussed on the design mailing list (Getting $wgUseMediaWikiUIEverywhere = true to be the default) a first step to completing T72424 would be to fix all issues with input and button styling.

Checkboxes will be handled in a later phase along with select elements and radio buttons.

Details

Reference
bz70913

Related Objects

StatusAssignedTask
OpenNone
Declined Mattflaschen-WMF
Declined Mattflaschen-WMF
DeclinedNone
Declined Mattflaschen-WMF
ResolvedNone
ResolvedPrtksxna
Resolvedphuedx
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
DeclinedPrtksxna
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
Declined Mattflaschen-WMF
ResolvedPrtksxna
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedPrtksxna
ResolvedPrtksxna
ResolvedNone
ResolvedNone
ResolvedPrtksxna
ResolvedPrtksxna
ResolvedEBernhardson
InvalidPrtksxna
DeclinedNone
ResolvedPrtksxna
DuplicateNone
DuplicateNone
ResolvedFlorian
ResolvedNone
ResolvedNone
DuplicateNone
ResolvedFlorian
ResolvedFlorian
ResolvedPrtksxna
DuplicateNone
ResolvedNone
DeclinedNone
DuplicateNone
ResolvedNone
DeclinedNone
Resolved Mattflaschen-WMF
DuplicateNone
Resolved Mattflaschen-WMF
DeclinedFlorian
OpenNone
Resolvedmatmarex
Resolvedmatmarex
ResolvedCatrope
ResolvedCatrope
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedMooeypoo
ResolvedSBisson
ResolvedCatrope
InvalidNone
ResolvedMooeypoo
Resolved Mattflaschen-WMF
ResolvedMooeypoo
ResolvedSBisson
ResolvedSBisson
ResolvedSBisson
ResolvedSBisson
ResolvedSBisson
ResolvedMooeypoo
Resolved Mattflaschen-WMF
ResolvedCatrope
ResolvedJdforrester-WMF
ResolvedSBisson
DeclinedNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedCatrope
ResolvedSBisson
ResolvedCatrope
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedCatrope
ResolvedSBisson
ResolvedJdforrester-WMF
DuplicateNone
ResolvedMooeypoo
ResolvedNone

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz70913.
bzimport added a subscriber: Unknown Object (MLST).
Prtksxna updated the task description. (Show Details)Dec 3 2014, 1:22 PM
Prtksxna triaged this task as Normal priority.
Prtksxna set Security to None.
fbstj renamed this task from Remove $wgUseMediaWikiUIEverywhere dependency for button and text input styling (tracking) to Remove $wgUseMediaWikiUIEverywhere dependency for button and text input styling.Dec 8 2014, 10:10 PM
fbstj added a project: Tracking-Neverending.
Mattflaschen-WMF closed this task as Declined.Jun 4 2015, 11:29 PM
Mattflaschen-WMF claimed this task.

We're moving core to OOjs UI/OO PHP UI instead of MW UI.